/* CSS Document */
*{padding:0;margin:0;}
div,dl,dt,dd,form,h1,h2,h3,h4,h5,h6,img,ol,ul,li,table,th,td,p,span,a{border:0;}
img,input{border:none;vertical-align:middle;}
body{font-family:Tahoma,Arial,Helvetica,微软雅黑;font-size:14px;text-align:center;background:#f7f7f7;color:#333;}
html{overflow-y:scroll;}
ul,ol{list-style-type:none;}
th,td,input{font-size:12px;}
h3{font-size:14px;}
button{border:none;cursor:pointer;font-size:12px;background-color:transparent;}
select{border-width:1px;_zoom:1;border-style:solid;padding-top:2px;font-size:12px;}
.clear{clear:both;font-size:1px;height:0;visibility:hidden;line-height:0;}
.clearfix:after{content:"";display:block;clear:both;}
.clearfix{zoom:1;}
a:link,a:visited{text-decoration:none;color:#333;}
a:hover,a:active{text-decoration:none;color:none;}


/*全局*/
.hjBox{width:100%; float:left;min-width: 1200px;}
.hj{width:1200px; margin:0 auto;}


/*nav*/
.nav{
	background: url(../images/navbg.jpg);height: 150px;overflow: hidden;
}
.navlogo{
	display: block;float: left;margin: 30px 0 0 35px;
}
.daoh{
	width: 745px;height: 60px;background: #fff;float: left;border-radius: 5px;margin: 50px 0 0 50px;box-shadow: 1px 5px 10px #e0b70e;
}
.daoh ul{
	width: 665px;margin: 0 auto;
}
.daoh ul li{
	float: left;
}
.daoh ul li a:hover{
	background: #08090d;color: #fff;border-radius: 5px;
}
.daoh ul li a{
	display: block;width: 95px; line-height: 60px;font-size: 16px;
}


/*轮播*/
.lunbo{
	width:100%; 
	height:800px;
	display: block;
	overflow:hidden;
	position: relative;
	min-width: 1200px;
	
}
		
.lunbo .hd{ 
	height:25px;
	width: 75px;
	background: #fbcd0d;
	overflow:hidden;
	position:absolute;
	left:50%; 
	bottom: 25px;
	z-index:1;
	margin-left:-40px;
	text-align:center;
	border-radius: 25px;
}
.lunbo .hd ul{ 
	overflow:hidden; 
	zoom:1;  
}
.lunbo .hd ul li{
	margin-right:5px; 
	margin-top: 5px;
	width:15px;
	height:15px; 
	line-height:14px;
	text-align:center;
	background:#fff;
	cursor:pointer; 
	display:inline-block;
	overflow:hidden; 
	text-indent:10em;
	border-radius: 50%;
}
.lunbo .hd ul li.on{
	background:#1b1b1b;
	color:#fff; 
}
.lunbo .bd{ position:relative; height:800px; z-index:0;   }
.lunbo .bd li{ zoom:1; vertical-align:middle;}
.lunbo .bd img{ width:1920px; height:800px; display:block; position:absolute; left:50%; margin-left:-960px;  }


/*adv*/
.adv{
	background: url(../images/advbg.jpg) center no-repeat;height: 145px;overflow: hidden;
}
.advbox ul li{
	width: 400px;float: left;
}
.advbox ul li img{
	display: block;margin: 30px auto 0;
}
.advbox ul li p{
	font-size: 20px;font-weight: bold;color: #2c2c2c;margin-top: 5px;
}


/*brand*/
.brand{
	background: url(../images/brandbg.jpg) center no-repeat;height: 485px;overflow: hidden;
}
.bdl{
	float: left;margin: 70px 0 0 45px;
}
.bdr{
	float: left;margin: 60px 0 0 50px;
}
.bdbt{
	background: url(../images/bdbtbg.png) no-repeat left;height: 115px;width: 500px;overflow: hidden;
}
.bdbt p{
	font-size: 30px;font-weight: bold;color: #444444;text-align: left;margin-top: 25px;
}
.bdbt span{
	display: block;font-size: 24px;text-align: left;margin-top: 5px;color: #444444;
}
.bdr ul{
	width: 720px;overflow: hidden;
}
.bdr ul li{
	font-size: 16px;line-height: 30px;text-align: left;margin-top: 27px;
}


/*pro*/
/* 本例子css */
		.picMarquee-left{ width:100%;  overflow:hidden; position:relative;  }

		.picMarquee-left .bd{ }
		.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
		.picMarquee-left .bd ul li{ float:left; _display:inline; overflow:hidden; text-align:center;  }
.picMarquee-left .bd ul li img{
	display: block;width: 384px;height: 260px;
}

/*news*/
.newsbox{
	background: #fff;height: 555px;margin: 50px auto;
}
.newl{
	width: 600px;float: left;overflow: hidden;
}
.newbt{
	margin: 35px 0 0 0;
}
.newbt p{
	font-size: 30px;font-weight: bold;text-align: left;padding-left: 40px;
}
.newbt span{
	display: block;border-bottom: 2px solid #ececec;margin-top: 15px;
}
.newl ul{
	border-right: solid 2px #ececec;height: 394px;margin-top: 20px;overflow: hidden;
}
.newl ul li{
	width: 540px;border-bottom: 2px solid #f8f8f8;padding-bottom: 30px;margin-top: 24px;overflow: hidden;margin-left: 40px;
}
.newl ul li img{
	display: block;float: left;
}
.newl ul li div{
	overflow: hidden;margin: 15px 0 0 25px;float: left;width: 300px;
}
.newl ul li div a{
	display: block;font-size: 16px;font-weight: bold;text-align: left;color: #222221;
}
.newl ul li div a:hover{
	color: #ffac0b;
}
.newl ul li div p{
	font-size: 14px;text-align: left;line-height: 24px;margin-top: 12px;
}
.newl ul li div span{
	display: block;text-align: left;color: #bfbfbf;margin-top: 20px;font-size: 14px;
}

.newr{
	width: 600px;float: left;overflow: hidden;
}
/* 本例子css */
		.slideTxtBox{ width:600px; text-align:left;  }
		.slideTxtBox .hd{ height:60px; line-height:60px; padding:0 10px 0 20px;   border-bottom:2px solid #ececec;margin-top: 30px;  position:relative; }
		.slideTxtBox .hd ul{ float:right;  position:absolute; right:20px; top:-1px;   }
		.slideTxtBox .hd ul li{ float:left; padding:0 15px; cursor:pointer; font-size: 18px;font-weight: bold;overflow: hidden;}
		.slideTxtBox .hd ul li.on{   background:#fff;color: #ffac0b;border-bottom: solid 4px #ffac0b;}
		.slideTxtBox .bd ul{ padding:15px;  zoom:1;overflow: hidden;  }
		.slideTxtBox .bd li{ height:24px; line-height:24px;margin-top: 20px;  }
.slideTxtBox .bd li a{
	color: #878787; font-size: 15px;
}
.slideTxtBox .bd li a:hover{
	color: #ffac0b
}
		.slideTxtBox .bd li .date{ float:right; color:#999;  }


/*shop*/
.shop{
	background: #fff;overflow: hidden;
}
.shopbt{
	margin: 50px auto 0;
}
.shopbt p{
	font-size: 35px;text-transform: uppercase;font-weight: bold;
}
.shopbt span{
	display: block;font-size: 30px;font-weight: bold;
}

/* 本例子css */
		.multipleColumn2{ overflow:hidden; position:relative;}
		.multipleColumn2 .hd{ width: 60px;  height:30px;margin:40px auto; }

		.multipleColumn2 .hd ul{  overflow:hidden; zoom:1;  }
		.multipleColumn2 .hd ul li{ float:left;  width:15px; height:15px; overflow:hidden; margin-right:15px; text-indent:-999px; cursor:pointer; background:url("../images/yuand.png") 0 -15px no-repeat; }
		.multipleColumn2 .hd ul li.on{ background-position:0 0; }

		.multipleColumn2 .bd{ margin-top: 50px;width: 1200px; overflow:hidden;  }
		.multipleColumn2 .bd ul{ overflow:hidden; zoom:1; width:1200px;  float:left; _display:inline;  }
		.multipleColumn2 .bd ul li{ float:left; _display:inline; overflow:hidden; text-align:center; width: 280px;height: 260px;margin: 0 10px;}
.multipleColumn2 .bd ul li img{
	display: block;margin: 0 auto;
}


/*mes*/
.mes{
	background: url(../images/mesbg.jpg) center no-repeat;height: 635px;overflow: hidden;
}
.mesl{
	width: 520px;height: 485px; float: left;background: #fff;margin-top: 75px;
}
.mesbt{
	margin: 25px 0 0 25px;
}
.mesbt p{
	text-align: left;font-weight: bold;font-size: 26px;color: #2c2c2c;
}
.mesbt p span{
	font-weight: normal;font-size: 14px;
}

.lyboxc {
	width: 480px;overflow: hidden;margin: 0 auto;
}
.lyboxc iframe{width:0; height:0; border:none;}
.lyboxc .box1{width:478px;overflow:hidden; margin-top:15px;float: left;}
.lyboxc .box3{width:478px;overflow:hidden; margin-top:15px;float: left;}
.lyboxc .box2{width:478px; margin-top:15px;overflow:hidden;float: left;}
.lyboxc input,.lyboxc textarea,.lyboxc select{width: 475px; float:left; color:#929292; font-size:15px; font-weight:normal;border-radius: 5px; background:#fff;border: solid 1px #e3e3e3;}
.lyboxc .box1 input,.lyboxc select{line-height:60px;height:60px; width:475px; float:left;}
.lyboxc .box3 input,.lyboxc select{line-height:60px;height:60px;  width:475px; float:left;}

.lyboxc select{ width:475px;line-height:60px;height:60px;}
.lyboxc textarea{padding: 0 0 0 15px; line-height:24px; height:135px; width:460px;}
.button2{width:475px;  font-weight:bold; background:url(../images/tij.png) no-repeat; line-height:55px; height:55px;  text-align:center; cursor: pointer; overflow:visible; border:0;font-family:"微软雅黑";   clear:both; margin-top:20px;float: left;}


.mesr{
	width: 675px;height: 485px;background: #fff;float: right;overflow: hidden;margin-top: 75px;
}
.liucbt{
	margin: 25px 0 0 25px;
}
.liucbt p{
	text-align: left;font-weight: bold;font-size: 26px;color: #2c2c2c;
}
.liucbt p span{
	font-weight: normal;font-size: 14px;
}
.mesr img{
	display: block;margin: 30px auto 0;
}


/*HJ_footer*/
.foot{ background:#1c1d1f; padding:40px 0 30px 0;}
.f1box{ border-bottom:1px solid #262626; padding-bottom:20px; margin-bottom:20px;overflow: hidden;}
.f1box .logo2{ float:left; width:143px; margin-right:70px; margin-top:-20px;}
.f1box dl{ float:left; padding:0 20px; margin:0 10px;}
.f1box dt a{ font-size:14px; font-weight:bold; color:#999; line-height:24px; text-align:center;}
.f1box dd a{ font-size:12px; color:#666; line-height:24px; text-align:center;}
.f1box dl a:hover{ color:#ccc;}
.f1box .weixin{ float:right; width:110px;}
.f1box .weixin span{ font-size:12px; text-align:center; color:#999; display:block; line-height:30px;}
.f2box .p1{ float:left;}
.f2box .p1{ color:#808080; font-size:12px; line-height:30px;text-align: left;}
.f2box .p1 strong{ color:#808080; font-weight:bold;}
.f2box .p2{ float:right;}
.f2box .p2 a{ display:inline-block; vertical-align:middle; width:140px; height:48px; text-align:center; font-size:14px; border-radius:10px; background:#fff; color:#000; line-height:48px; margin-left:10px;}
.f2box .p2 a:nth-child(2){ background:#fdd000;}
.link{ background:#000; height:40px; overflow:hidden;color: #fff;}
.link a{ color:#f7f7f7; line-height:40px;}
.link a{ margin:0 3px;}
.link a:hover{ color:#ccc;}



/*----------------栏目页---------------------*/
.weizhi{
	height: 40px;
	background: #fff;
}
.weizhibox img{
	display: block;
	float: left;
}
.weizhibox ul li a{
	float: left;
	color: #000;
	line-height: 40px;
	margin-left: 5px;
}
.weizhibox ul li a:hover{
	color: #ffac0b;
}

.main{
	margin-top: 50px;
}
.case{
	width: 865px;
	background: #fff;
	float: left;
	margin-bottom: 50px;
	overflow: hidden;
}
.case1{
	padding: 25px;
	border-bottom: solid 1px #d9d9d9;
	overflow: hidden;
}
.casetu{
	display: block;
	width: 270px;
	height: 180px;
	border-radius: 5px;
	float: left;
}
.casebt{
	float: left;width: 510px;
	margin-left: 30px;margin-top: 10px;
}
.casebt p{
	font-size: 20px;
	font-weight: bold;
	color: #3c3c3c;
	text-align: left;
}
.casebt p a{
	display: block;
	font-size: 20px;
	font-weight: bold;
	color: #3c3c3c;
	text-align: left;
}
.casebt p a:hover{
	color: #ffac0b;
}

.casebt span{
	display: block;
	text-align: left;
	line-height: 30px;margin-top: 10px;
}

.riqi{
	float: left;
	width: 460px;
	margin-left: 30px;margin-top: 15px;
}
.riqi ul li{
	float: left;
	margin-right: 20px;
}
.riqi ul li img{
	display: block;
	float: left;
}
.riqi ul li p{
	float: left;
	color: #b3b3b3;
}
.chak a{
	float: right;
	font-size: 18px;
	color: #ffac0b;
	padding: 8px 25px;
	border: solid 1px #ffac0b;
	border-radius: 20px;
}
.chak a:hover{
	background: #ffac0b;
	color: #fff;
}
.page{ width:865px; height:50px; float:left; margin:0 auto 30px;background: #fff;padding-top: 20px;}
/*css digg style pagination*/
div.digg{padding:3px;margin:3px;text-align:center}
div.digg li{float:left;list-style-type:none;}
div.digg a{border:#999 1px solid;padding:2px 5px;margin:2px;color:#999;text-decoration:none}
div.digg a:hover{border:#ffac0b 1px solid;color:#ffac0b;}
div.digg a:active{border:#ffac0b 1px solid;color:#ffac0b;}
div.digg span.current{border:solid 1px #ffac0b;padding:2px 5px;font-weight:bold;margin:2px;color:#fff;background-color:#ffac0b;}
div.digg span.disabled{border:#eee 1px solid;padding:2px 5px;margin:2px;color:#ddd;}


.youce{
	width: 315px;
	float: right;
}
.liuyan{
	background: #fff;
}
.lybt{
	height: 50px;
	background: #2d2d2d;
}
.lybt p{
	font-size: 22px;
	color: #fff;
	font-weight: bold;
	line-height: 50px;
}
.messbox22{
	width: 315px;
	float: left;
}
.feedback2{ 
	width:315px; 
	height:430px;
	z-index:999; 
	padding-top:20px;
}

.Binput12{
	width:280px;
	height:50px;
	display: block;
	float:left; 
	background:url(../images/mestxtbg.jpg) no-repeat; 
	font-size:16px; 
	color:#666; 
	outline:none; 
	border:none; 
	margin-left: 17px;
	margin-bottom:20px;  
	line-height:50px; 
	text-indent:10px;
}
.Binputa1{
	width:285px;
	height:50px;
	display: block;
	float:left; 
	margin-left: 17px;
	background:url(../images/mestxtbg.jpg) no-repeat; 
	font-size:16px; 
	color:#666; 
	outline:none; 
	border:none; 
	margin-bottom:20px;  
	line-height:50px; 
	text-indent:10px;
}


.Binput32{ 
	width:280px;
	height:170px;
	overflow:hidden;
	margin-left: 17px;
	display:block; 
	float:left; 
	background:#fff; 
	font-size:16px; 
	color:#666; 
	outline:none; 
	border:1px solid #ebebeb; 
	padding-top:10px;
	line-height:24px; 
	text-indent:20px;
}
.Binput42{ 
	display: block;
	width: 275px;
	height:45px;  
	line-height:50px;
	margin: 10px auto;
	padding-top: 10px;
}

.ali{
	margin-top: 20px;
	padding-bottom: 10px;
	background: #fff;
	overflow: hidden;
	margin-bottom: 50px;
}
.alibt{
	height: 50px;
	background: #2d2d2d;
}

.alibt p{
	font-size: 22px;
	color: #fff;
	font-weight: bold;
	line-height: 50px;
}
.ali ul{
	margin-top: 10px;
}
.ali ul li{
	margin-top: 10px;
}
.ali ul li a{
	display: block;
	font-size: 16px;
	line-height: 28px;
	text-align: left;
	color: #262626;margin-left: 10px;
}
.ali ul li a:hover{
	color: #ffac0b
}
.alibtn{
	display: block;
	background: #ffac0b;
	width: 110px;
	line-height: 35px;
	border-radius: 20px;
	color: #fff;
	overflow: hidden;
	margin: 10px auto;
}




/*-------------------------conten-----------------------*/
.conten{
	width: 865px;
	background: #fff;
	float: left;
	margin-bottom: 50px;
	overflow: hidden;
}
.conbt p{
	font-size: 24px;font-weight: bold;color: #2b2b2b;margin-top: 40px;line-height: 36px;
}
.conbt span{
	color: #7c7c7c;
}
.connr{
	margin: 10px 20px;
}
.connr p{
	font-size: 14px;text-align: left;line-height: 30px;margin-top: 30px;
}
.connr div{text-align:left}
.connr img{
	display: block;margin: 30px auto 0;
}
.fanpian{
	margin-top: 30px;margin-left: 20px;border-bottom: dashed 1px #c1bfba;padding-bottom: 30px;
}
.fanpian p{
	font-size: 16px;text-align: left;margin-top: 10px;
}
.fanpian p a:hover{
	color: #ffac0b;
}
.tuijian{
	margin-top: 30px;margin-left: 20px;margin-bottom: 30px;
}
.tuij{
	font-size: 20px;text-align: left;
}
.tuijian ul li{
	margin-top: 10px;width: 770px;overflow: hidden;
}
.tuijian ul li a p{
	float: left;
}
.tuijian ul li a p:hover{
	color: #ffac0b;
}
.tuijian ul li a span{
	float: right;margin-right: 10px;
}



.zibanner{
	width:100%;height:360px;position:relative;overflow: hidden;
}
.zibanner img{
	width: 1920px;height: 360px; display:block;position:relative;left:50%; margin-left:-960px;
}




























